Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Arg_Shifter.cpp File Reference

`#include "ace/Arg_Shifter.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/OS_NS_strings.h"`
`#include "ace/OS_Errno.h"`
`#include "ace/OS_Memory.h"`

Include dependency graph for Arg_Shifter.cpp:

## Functions

const char * | get_rcsid_ace_Arg_Shifter (const char *)

## Variables

const char * | rcsid_ace_Arg_Shifter = get_rcsid_ace_Arg_Shifter ( rcsid_ace_Arg_Shifter )

## Function Documentation

const char* get_rcsid_ace_Arg_Shifter | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Arg_Shifter = get_rcsid_ace_Arg_Shifter ( rcsid_ace_Arg_Shifter )`[static]`